Get a label

GET
/labels/{labelId}

One label, manual or AI.

Authorization

apiKey
Authorization<token>

Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.

In: header

Path Parameters

labelId*string

Label id, from GET /labels.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/labels/cmtgacme0000000000000001" \  -H "Authorization: YOUR_API_KEY"
{  "label": {    "id": "cmtgacme0000000000000001",    "name": "Quotes",    "color": "#16a34a",    "isAiLabel": false,    "createdAt": "2026-10-01T10:00:00.000Z"  }}